post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method is used to verify multi-factor authentication is enforced for the user. It requires only the login id of the user.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| loginid | Login ID of the user to verify whether multi-factor authentication is enforced | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.MFA.isEnforced(
loginid="test_login"
)
print(response)
client.close()Requires Python 3.9 or later.